
#bullhorn-container { margin: 25px; }
.bullhorn-msg-success { margin: 30px 0; padding: 20px; color: #003300; font-size: 1.5em; background: #DAF2BE; }

.job-detail-back-link { padding-bottom:32px; }
.job-detail-top { background:#0B578E; color:#fff; padding:20px 42px 2px 42px; }
.job-detail-top h2 { color:#fff; margin:0 0 16px 0; padding:0 0 10px 0; font-weight:bold; border-bottom:solid 2px #fff; }
.job-detail-bottom { background:#ECECEC; border:solid 1px #E1E1E1; margin-bottom:45px; padding:20px 42px 50px 42px; }
.job-detail-bottom h4 { color:#0B578E; }
.single-position .main .details ul { margin: 0; }
.single-position .main .details .btn { margin:35px 8px 10px 0; padding: 0; font-weight:bold; font-size:18px; text-transform:uppercase; width:235px; height:50px; line-height:50px; }
.single-position .main .details .btn span { display:none; }

.job-detail-top h2 { border-bottom:none !important; margin-bottom:10px !important; padding-bottom:8px; font-size:30px; line-height:1em; }
.job-detail-bottom h3 { background:#333; color:#fff; padding:10px 15px; margin:0.8em 0 0.8em -15px; font-size:22px; line-height:1em; }
.job-detail-bottom div + h3 { margin-top:36px; }
.job-detail-bottom label { display:block; font-weight:500; color:#000; }
.job-detail-bottom select { appearance:inherit; -moz-appearance:menulist; -webkit-appearance:menulist; font-style:inherit; }
.job-detail-bottom input[type="text"], .job-detail-bottom select, .job-detail-bottom textarea { float:none; }
.job-detail-bottom .required label:after { content:'REQUIRED FIELD'; font-size:11px; font-weight:normal; color:#990000; text-align:right; float:right; display:block; padding-top:5px; }
.job-detail-bottom .required .sublabel:after { display:none; }
.job-detail-bottom .sublabel { display:none; }
.job-detail-bottom .sublabel.uploadbutton { display:inline-block; }

.bootstrap-datetimepicker-widget.dropdown-menu { font-size: 14px; list-style: none; background-color: #fff; border: 1px solid #ccc; border: 1px solid rgba(0,0,0,0.15); -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175); box-shadow: 0 6px 12px rgba(0,0,0,0.175); background-clip: padding-box; }
.datepickercontrol.form-control { background-color:#fff; cursor:pointer; }

.minimal-padding { margin:0 -23px 25px -3px; padding:0 0 25px 0; border-bottom:dotted 3px #888; }
.minimal-padding .form-group { padding:0 3px; }
.minimal-padding label { font-weight:normal; font-size:80%; }

a.add-row { display:none; }
a.remove-row { display:none; font-size:12px !important; float:right; height:28px !important; line-height:28px !important; width:68px !important; min-width:68px !important; margin:0 -20px 0 0 !important; }
a.remove-row.visible { display:block; }

.multi-row-input-row-1 .remove-row,
.multi-row-input-row-1 .remove-row.visible { display:none; }
.multi-row-input-row.visible + a.add-row + .multi-row-input-row.hidden + a.add-row { display:block; }

.open > .dropdown-menu { display:block; }
.btn-group { position:relative; display:inline-block; vertical-align:middle; }
.btn-multiselect { text-align:left; }
.btn-multiselect .caret { border-width:5px; float:right; margin-top:8px; }
.multiselect-container { position: absolute; top: 100%; left: 0; z-index: 1000; display: none; float: left; min-width: 160px; padding: 5px 0; margin: 2px 0 0; font-size: 14px; text-align: left; list-style: none; background-color: #fff; -webkit-background-clip: padding-box; background-clip: padding-box; border: 1px solid #ccc; border: 1px solid rgba(0,0,0,.15); border-radius: 4px; -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175); box-shadow: 0 6px 12px rgba(0,0,0,.175); }
.multiselect-native-select .btn-group { display:block; }

@media (max-width: 767px) {
	.job-detail-top { padding:20px 20px 2px 20px; }
	.job-detail-bottom { padding:25px 20px; }
	.job-detail-bottom h3 { margin:0.8em 0 0.8em -20px; }
}